/*boje*/
/*
$purple: #859ad7;
$pink: #fe76e2;
blue: 37c7f2
light-red: #fff3f3;
light: #fafcff;
*/


@font-face {
  font-family: Poppins-Regular;
  src: url('/assets/fonts/poppins/Poppins-Regular.ttf');
}

.main-container{
  font-family: Poppins-Regular, sans-serif;
  display: flex;
  flex-direction: column;
  max-width: 500px;
  margin:auto;

  padding-top:50px;
}

.notes-list{
  /*height: 1000px;*/
  /*Ovo je tu jer iz nekog razloga (??) filter bar i lista
  nisu poravnati vertikalno*/
  margin-left: -15px;
  margin-bottom: 70px;
}

.btn-add{
  border-radius: 5px;
  width: 512px;

  height: 40px;
  text-align: center;
  border: 1px solid lightgray;
  background-color: #859ad7;
  color: #fff;
  cursor: pointer;
  font-weight: bold;

}

.floating-btn{
  position: relative;
  bottom: 0;
  box-shadow: 0px 0px 15px 5px rgba(#859ad7, 0.2);
}
